@media all{

body{ padding:0px; margin:0px; background:#fff;font-family: 'Oswald', sans-serif; }
.wrapper{ position:relative; z-index:100;}
.midSection{ max-width:1000px; padding:0; margin:0 auto ; width:96% !important; min-height:500px; padding:3% 2%; }
#header{ padding:0 0 0px 0; margin:0 auto; width:1000px; display:block; height:30px;  }
.logo{ float:left; margin:18px 0 0 10px; }
.phone{ background:url(../../images/phone.jpg) no-repeat 5px 7px; float:left; height:25px; color:#ED1C24; font-size:16px;font-family: 'Oswald', sans-serif;  padding-left:27px; line-height:25px; margin-top:41px; margin-left:30px; font-weight:400;}
.headerRight{ float:right;color:#ff6501; text-transform:uppercase; font-size:15px; font-weight:bold; width:252px; margin:0 ;}
.headerRight .shoppingCart{background:url(../../images/top-sprite.png) no-repeat left -43px; width:150px;font-family: 'Oswald', sans-serif; font-size:15px; }
.headerRight .MemberLogon{float:right; }
.street{ padding:7px 0 0 0; margin:0px 0 0 22px; color:#fff; font-size:15px;font-family: 'Oswald', sans-serif;  float:left;}
.accordion-container 		{float:left;z-index:999999;padding:0 0;/*left:50%;*/margin:5px 0 0 0;border:0 !important;font-size:12px;font-weight:bold;text-transform:uppercase; position:relative; height:23px;}
.brand{ padding:10px 0 0 0; margin:0px 10px 18px 0; text-align:right; float:right;}
.brand img{ margin-right:45px;}
.loginBottom				{width:150px; height:25px; float:left}
.bikeSale{ position:absolute; z-index:99999; right:0;  width:251px; height:32px;font-family: 'Oswald', sans-serif;font-size:19px; font-weight:800; }
.bikeSale .accordionButton{font-family: 'Oswald', sans-serif;font-size:19px; font-weight:800; padding-left:50px; padding-right:35px; padding-bottom:1px;}
.bikeSale .on{  }

.bikeSale .accordionContent{ left:30px; top:27px; background:#7c0b10; width:221px;}

.accordionButton			{ text-align: center;font-weight:normal; cursor:pointer; color:#222;display:block;float:left;border:0 !important;font-family: 'Oswald', sans-serif; font-size:15px;  padding:0 25px 0 25px;}
.on 						{color:#f00!important;border:0 !important;}
.over 						{}
.accordionContent 			{background:#464444;float: left;height: 146px;position:absolute;width: 173px; z-index: 999; margin-left:0px; right:0px; top:23px;}

.form-fields input.textbox	{width:150px!important; padding:3px;margin:0 0 7px 6px; border:none;}
.form-fields select.textbox	{width:144px!important; padding:3px;}
.form-fields select	{width:207px!important; padding:3px;margin:0 0 7px 6px; border:none; font-size:12px;}
.form-fields				{ padding:10px 0 0 0; float:left!important;} 
.form-fields li				{margin:0!important; padding:0!important; /*float:left!important;*/ float:none !important;display:block !important}
.form-fields .input			{ padding:3px; margin:0 3px 0 0; float:left; width:105px; border:#023B1D solid 1px;}
.form-fields li a			{ font-size:12px; text-transform:none; font-weight:bold; color:#fff!important; padding:0 0 0 7px !important; display:inline; text-decoration:none !important;}
.form-fields li a:hover		{color:#DF191F!important;}
.forgot-pass				{ margin:0 10px 0 10px;}
.form-fields label{ font-size:12px; padding:0px; margin:0 0 0 7px; color:#fff; font-weight:normal;}
.go							{background: #DF191F  ;  height:25px; display:block; margin-left:127px; cursor:pointer; color:#fff; font-size:12px !important; font-family: 'Oswald', sans-serif;text-transform:uppercase; width:35px; border:none; }
.go:hover					{background: #ae0005;}


.searchBtn							{ border-right:none; border-left:none; border-top:none;background: #DF191F  ;  height:25px; display:block; float:right; cursor:pointer; color:#fff; font-size:12px !important; font-family: 'Oswald', sans-serif;border-bottom: 3px solid #000; text-transform:uppercase; width:80px;}
.searchBtn:hover					{background: #ae0005; }

.cart-details{ float:right; width:385px; height:42px; background: url(../../images/cart-bg.jpg) top left no-repeat; color:#fff; font-size:15px;font-family: 'Oswald', sans-serif; text-transform:uppercase;}
.cart-details span{ margin:17px 43px 0 5px; display:inline-block;}
.cart-details img{ margin:14px 20px 0 36px; float:left;}
.cart-link{ margin:17px 30px 0 0 !important; float:right;}
.cart-link a{ color:#fff;}
.cart-link a:hover{ color:#000;}
.chkout 					{float: left !important;margin-left: 8px !important;margin-top: 8px !important; font-size:12px;}
.chkout a					{color: #fff;}
.chkout a:hover				{color: #DF191F }
.chkout li					{color:#FFF; padding:0 0 10px 0;}

#menu-section{ height: auto; background:#000; width:1000px; border-top:5px solid #494949;}

#slider-section{ height:390px; background:#fff; width:1000px;}
.oemHead{ padding:0px; margin:0px; text-align:center;}
.oemHeadLeft{ padding:0px; margin:9px 0 0 15px; float:left;font-family: 'Oswald', sans-serif; color:#fff; font-size:19px; font-weight:800;}
.oemHeadRight{ padding:0px; margin:17px 19px 0 0; float:right;}


#oem-search-container{ background: url(../../images/oem-search-bg.jpg) top left repeat-x; max-width:1000px; width:90%; margin-top:0px; padding:22px 5% 44px 5%;}

#oem-search-container a img{ float:left;}
.arrow{ float:right !important; margin:8px;}

#oem-search-container a span{ display: block; width:233px; height:auto; font-size:18px;font-family: 'Oswald', sans-serif; height:30px; text-transform: uppercase; float:left; line-height:30px; padding-left:7px;}



#content-section{ height:auto; width:960px; padding:30px 20px; float:left; color:#fff; font-family:Arial, Helvetica, sans-serif; margin-bottom:18px;}

#content-section .content-area{ float:left; width:470px; line-height:18px;}
#content-section .content-area h1{color:#FFC602; font-size:17px; margin-bottom:20px; padding:0; text-transform:uppercase;font-family: 'Oswald', sans-serif;}
.content-area .more{ color:#FFC602;}
.content-area .more:hover{ color:#fff;}

#content-section .special{ color:#0E0E0E;border-bottom:2px solid #FFC602; position:relative; display:block;float:left; margin-top:20px;}
#content-section .special:hover span{ color:#fff; background-position:0 -99px;}
#content-section .special img{ float:left;}
#content-section .special span{ width:235px; height:55px;  position:absolute; bottom:0; left:0; font-family: 'Oswald', sans-serif; font-size:17px; line-height: 22px; padding:20px 0 0 10px}
#content-section .blog-area{ float:right;width:440px;}
#content-section .blog-area h2{ color:#fff;font-size:17px; margin-bottom:20px;padding:0;  text-transform:uppercase;font-family: 'Oswald', sans-serif;}

.blog-listing{ width:100%;font-family: 'Oswald', sans-serif;  border-bottom:1px dashed #444444; float:left; padding-bottom:20px; margin-bottom:20px;}

.blog-date{ float:left; position:relative; margin-right:13px; width:160px;}
.blog-date img{ float:left;}
.blog-date span{ position:absolute; display:block; bottom:0; color:#fff;font-family: 'Oswald', sans-serif; font-size:15px; width:153px; padding:7px 0 7px 7px;}
.blog-content{ float:right; width:260px;}
.blog-content h3{color:#fff;font-size:17px; margin-bottom:10px;padding:0;  text-transform:uppercase; margin-top:12px;}

.blog-content h3 a{ color:#fff;}
.blog-content h3 a:hover{ color:#FFC501;}

.blog-content p{ font-family:Arial, Helvetica, sans-serif; font-size:12px;}
.blog-content p a{color:#FFC501; }
.blog-content p a:hover{ color:#fff;}


.brands{  color: #FFFFFF;height: auto !;font-family: 'Oswald', sans-serif; margin-top:0px;max-width:960px; position:relative;}
.brands h2{ border-top:1px solid #222; display:block!important; text-transform:uppercase!important; color:#FFC501 !important; padding:10px 0!important; font-size:17px!important; margin-bottom:0 !important;}
.brands-inner{ background:#fff; border-bottom:5px solid #FFC501; height:145px; text-align:center;}
.brands-inner img{ }




#footer{ background: url(../../images/footer-bg.jpg) center top no-repeat #000; width:100%; float:left; height:auto;  }
.footerInner{ max-width:1000px; margin:0 auto;font-family: Arial, Helvetica, sans-serif; color:#fff; padding:28px 0 20px 0px;font-family: 'Oswald', sans-serif;}
.footerInner h2{color:#fff;font-size:15px; font-weight:400; margin-bottom:10px;padding:0;  text-transform:uppercase;font-family: 'Oswald', sans-serif;}


.quick-links{  margin-left:0px;}


.quick-links ul li{ font-size:12px;font-family: 'Oswald', sans-serif; font-weight:400; color:#fff; display:block;border-bottom: 1px solid #333;padding: 3px 0; width:200px;}
.quick-links ul li a{  color:#fff;}
.quick-links ul li a:hover{ color:#F20C1F;}
.quick-links ul li a.active{ color:#F20C1F;}

ul.sub li a{ font-weight:normal !important; line-height:16px; margin-bottom:0;}
ul.sub{ margin-bottom:10px;}

.quick-contact{font-size:12px; margin-bottom:25px; font-weight:400;}
.quick-contact p{ font-family:'Oswald', sans-serif; border-bottom:1px solid #333; padding:3px 0;width:200px;}
.quick-contact p span{ width:30px; display:inline-block;}
.quick-contact p b{ margin-right:3px;font-weight:400;}
.quick-contact p a{ color:#fff;}
.quick-contact p a:hover{ color:#F20C1F;}




#bottom{ width:100%; background:#080808; float:left;padding:0;}
.bottomInner{ margin:0 auto; text-align:center; height:60px; line-height:58px; width:1000px; color:#fff; font-size:11px; font-family:Arial, Helvetica, sans-serif; }
.bottomInner a{ color:#fff;}
.bottomInner a:hover{ color:#DF191F;}
.bottomInner .floatLeft{}
.bottomInner .floatRight{}
.lmct{ color:#EC1B24; text-align:center; margin:0 auto;font-family: 'Oswald', sans-serif; font-size:12px; font-weight:400;}


.clearfix {display:none;}
.menu{background:#EC1B23 !important ;border:none !important;}
.nav{ margin:0 auto !important;}


.cms-menu{ height:38px; background:none !important; padding:0 !important;}

.shadow{ margin-top:-68px; position:absolute; z-index:100;}
.shadow-menu{  position:absolute; z-index:100;}
.facebook-icon{ width:130px; height:39px;  display:block; text-indent:-9999px; font-size:0;}
.facebook-icon:hover{ background-position:0 -50px;}


/* Banner starts here */
#slides{  display:none; position:relative}
.slidesjs-pagination{ display:none}
.slidesjs-previous{ position:absolute; top:50%; left:5px; z-index:11; width:54px; height:56px; font-size:0px; margin-top:-60px; }
.slidesjs-previous:hover{ background-position:-91px -0px;}
.slidesjs-next{position:absolute; top:50%; right:5px; z-index:999; width:54px; height:56px; font-size:0px; margin-top:-60px; }
.slidesjs-next:hover{ background-position:-91px -100px}
.slidesjs-next, .slidesjs-previous{ text-indent:-9999px;}
/* Banner ends here */


.viewall{ width:75px; height:31px; text-align:center; line-height:31px; color:#fff; display:block; text-transform:uppercase; font-size:12px;font-family: 'Oswald', sans-serif; float:right;}
.viewall:hover{ color:#FFC602;}

.topSection{ width:100%; background:#fff; border-bottom:5px solid #222; height:135px;}
.topSectionInner{ width:1000px; margin:0 auto; position:relative;}
.footerTop{ display:none;}

/* welcomeMember starts here */
.welcomeMember {float: right;max-width: 463px;width: 100%;}
.welcomeMember ul li:last-child {margin-right: 0;}
.eaderRightTop {float: right;}
.welcomeMember ul {float: right;list-style-type: none; margin: 3px 0 0;text-align: right;}
.welcomeMember ul li {border-right: 1px solid #fff;color:#FFC602;display: inline-block;float: left;font-family: 'Oswald',sans-serif;font-size: 12px;padding: 0 10px 0 8px;text-decoration: none;text-transform: uppercase;}
.welcomeMember ul li a {color:#fff; font-family: 'Oswald',sans-serif;font-size: 12px;text-decoration: none;text-transform: uppercase;}
.welcomeMember ul li a:hover {color: #FFC602;}
.welcomeMember ul li:last-child {border: medium none; padding-right: 0;}
/* welcomeMember ends here */

/* after logged */
.logged .shoppingCart{ margin-top:20px !important; width:52px!important;float:right!important; border-right: none !important;}
.logged .accordionButton{ float:right!important;}

/* after logged */



.productSearch{  width:100%; padding:0 0 10px 0; margin:auto;clear:both; margin-bottom:333px;}
.productSearchInner{ padding:10px 115px; margin:0px;background:url(../../images/search-bg.jpg) repeat-x left top #ED222A ;}
.search-bottom{ background:url(../../images/search-bg-bottom.png) no-repeat center top; height:30px; max-width:1000px; width:100%;  }

.productSearch span{padding:0px; margin:9px 77px 0 0; float:left;font-family: 'Oswald', sans-serif; color:#fff; font-size:19px; font-weight:700; float:left; text-transform:uppercase; line-height:22px;}
.productSearch span b{ font-size:27px; font-weight:700;}

.productSearch select{font-size: 12px; width:200px; margin:0 10px; border:none; padding:4px; background:#303030; color:#fff;font-family: 'Oswald', sans-serif; border:1px solid #414141;}

.productSearch .newtext{
	background:url(../../images/search-select-bg.jpg) no-repeat left top #fff;
   font-family: 'Oswald',sans-serif; border:none;
    color: #222;
    font-size: 12px;
    height: 23px;
    margin: 0 5px 0 0;
    padding: 2px 10px;
    width: 160px; float:left;}


.productSearch .searchClass{ margin-right:0; min-height:28px;}


.productSearch .oemBtn {background: url(../../images/search-button.png) no-repeat left top #0D0D0D;
    border: medium none;
    cursor: pointer;
    height: 27px;
    
    padding: 0;
    text-indent: -999999px;
    width: 31px; display:inline-block; }

.productSearch .oemBtn:hover{ background:url(../../images/search-button.png) no-repeat 0 -50px #810C12;}
.newOne{ margin-right:9px !important;}


.navNew:hover{ background:none !important;}
.main-menu {margin:0; font-family: 'Oswald', sans-serif; float:left; background:#fff; width:100%; max-width:1000px; }
.main-menu ul {margin: 0; padding: 0;text-align:center;}
.main-menu ul li { color: #fff; display: inline-block;font-size: 15px;list-style: none ;  }
.main-menu ul li a {color: #1F1F1F;font-family: 'Oswald', sans-serif; margin:20px 10px ; display:block; font-size:14px; font-weight:400;}
.main-menu ul li a:hover{color:#EB1924; }
.main-menu ul li a.active {color: #EB1924;}
.midSectionOuter{ padding:0px; margin:0px; width:100%; background:url(../../images/white-bg.png) center top no-repeat; float:left; position:relative; z-index:100;}
.midBtmOuter{ padding:0px; margin:0px; width:100%; }
.midBtmOuterNew{ padding:0px 0 30px 0; margin:0px; width:100%; }
.midBtmOuterInner{ padding:0px; margin:0px auto; width:1000px;  height:178px;}
.productWrap{  padding:0px; margin:0px auto; }
.productWrap .heading{ padding:0px; margin:0px; color:#fff;font-family: 'Oswald', sans-serif; font-size:25px;}


.productWrap ul{ padding:0px; margin:0;}
.productWrap ul li{ padding:0px; margin:0px 3px 0 0; float:left; width:330px;}
.productWrap ul li .image{ padding:0px 0 20px 0; margin:0px 0 0px 0; width:330px; height:287px; background:url(../../images/product-img-bg.png) center center no-repeat; position:relative;}

.productWrap ul li .image img{ margin: auto;position: absolute;top: 0; left: 0; bottom: 0; right: 0;}
.productHead{ color:#444444; font-size:17px;font-family: 'Oswald', sans-serif; text-transform:uppercase; float:left; padding:22px 0 0 22px}

.productWrap .desc{ color:#fff; font-family:'Oswald', sans-serif; padding:11px 24px 5px 24px; margin:0 auto; max-width:240px; position:relative; margin-top:-53px;}
.productWrap .desc.red{ background:url(../../images/pro-red.jpg) repeat-x 0 0 ;}
.productWrap .desc.black{ background:url(../../images/pro-black.jpg) repeat-x 0 0;}
.productWrap .desc.blue{ background:url(../../images/pro-blue.jpg) repeat-x 0 0 ;}

.productWrap .desc h2{ font-size:15px; padding:0 0 10px 0;}
.productWrap .desc p{ font-size:12px; font-family:Arial, Helvetica, sans-serif; line-height:14px; margin-bottom:8px;}
.productWrap .desc p a{ color:#fff;}
.productWrap .desc p a:hover{ color:#000;}

.feature{ margin:0px; padding:32px 10px; position:absolute; top:0; left:0;font-family: 'Oswald', sans-serif; font-weight:800; font-size:21px; text-transform:uppercase; color:#fff;}
.productWrap ul li .head{ padding:0px; margin:0px 0 15px 0; color:#fff; font-size:15px;font-family: 'Oswald', sans-serif;}
.productWrap ul li .price{ padding:0px; margin:0px 0 20px 0;}
.productWrap ul li .price span{ padding:0px; margin:0px; color:#EC1B23; font-size:21px;font-family: 'Oswald', sans-serif; }
.productWrap ul li .price b{ text-decoration:line-through; color:#999999; font-size:21px;font-family: 'Oswald', sans-serif;  padding:0px 30px 0 0; margin:0px;}
.details{ padding:0px; margin:0px; width:109px; height:40px; background:#1D1D1D; border: 1px solid #4E4E4E; text-align:center; float:left;font-family: 'Oswald', sans-serif; font-weight:800; color:#fff; font-size:18px; line-height:40px; text-transform:uppercase;}
.details:hover{ background:#4E4E4E;}

.view{ padding:0px; margin:0px; width:109px; height:36px; background:#fff; text-align:center;font-family: 'Oswald', sans-serif; font-weight:400; color:#444; font-size:17px; line-height:36px; text-transform:uppercase; border-radius:5px; margin:0 auto; display:block;}
.view:hover{ color:#f40f1f;}

.welcomeWrap{padding:0px; margin:35px 0 0; max-width:606px; float:left;}
.welcomeWrap .heading{ padding:0px; margin:0px 0 17px 0; color:#F20D1F;font-family: 'Oswald', sans-serif; font-weight:400; font-size:19px; text-transform:uppercase;}


.welcomeWrap p{color:#525252;font-family: Arial, Helvetica, sans-serif; font-weight: 400; font-size:12px;padding:0; margin:0px; line-height:20px;}
.welcomeWrap p a{ color:#E3191F;}
.welcomeWrap p a:hover{ text-decoration:underline;}


.oemBtn{ padding:0px; margin:0px; width:64px; height:29px; border:none; cursor:pointer; text-indent:-999999px;}
.oemBtn:hover{}
.oemSearch .newtext{ padding:0px; margin:0px;  background-color: #710D12;
    border: 1px solid #E41A22; height:23px; width:146px; padding:2px; margin:0 12px 0 0; color:#fff; font-size:12px;}
.searchClass{ margin-right:8px; float:left;}
.oemSearch{ margin:20px 0 0 0; padding:0;}
.productSearchInner .sbHolder{
	background:url(../../images/search-select-bg.jpg) no-repeat left top #fff;
    float: left;
    height: 27px;
    margin: 0 5px 0 0;
    position: relative; padding:0 10px;
    width: 160px;}

.productSearchInner .sbOptions{background-color:#303030;}
.productSearchInner .sbOptions a{ border-bottom: 1px solid #414141;}
.NewFloatLeft{ float:left; min-height:37px;}
.logoNew{ display:none;}
.searchClassNew{ float:left;}
.shopCart, .signIn{ display:none;}


.oemSearch .sbHolder{    background: url(../../images/search-select-bg-red.jpg) no-repeat scroll left top #EF232C;
    float: left; 
    height: 27px; 
	font-family: 'Oswald',sans-serif!important;
	color:#fff!important;
    margin: 0 5px 0 0;
    padding: 0 10px;
    position: relative;
    width: 140px;}
	
.oemSearch .sbHolder .sbSelector{color:#fff!important;}

.oemSearch .newtext{    background: url(../../images/search-select-bg-red.jpg) no-repeat scroll left top #EF232C;
    border: none;
    color: #fff!important;
    float: left;
    font-family: 'Oswald',sans-serif!important;
    font-size: 12px;
    height: 23px;
    margin: 0 5px 0 0;
    padding: 2px 10px;
    width: 140px;
}
.oemSearch .sbToggle{  background: url(../../images/aeroSelectbox-red.png) no-repeat 0 0 !important;}

.oemSearch .oemBtn {
    background: url(../../images/search-button.png) no-repeat scroll left top #0D0D0D;
    border: none;
    cursor: pointer;
    display: inline-block;
    height: 27px;
    padding: 0;
    text-indent: -999999px;
    width: 31px;
}
.oemSearch .oemBtn:hover{ background:url(../../images/search-button.png) no-repeat 0 -50px #810C12;}


.oemSearch .sbOptions   {width: 160px;}

.midTopSection{margin: 0 auto; position:relative; z-index:100;
    padding: 0;
    max-width: 1000px; width:100%;
}

.bikeSaleBottom{ float:left; max-width:647px; display:block; width:100%}
.bikeSaleBtn{ width:290px; height:50px; background:url(../../images/button-bottom.png) no-repeat 0 0 ; display:inline-block; margin-right:25px; font-size:14px; color:#fff !important; padding-left:20px; line-height:50px;}
.bikeSaleBtn:hover{ background-position:0 -91px;}


.bikeSaleTable{ background:#333; padding:3px; float:left; width:100%; max-width:640px; margin-top:20px; }
.bikeSaleTable img{}
.bikeSaleRight{ float:right; padding:22px 25px 8px 25px; font-size:14px; width:100%; max-width:280px;}
.bikeSaleRight h2{ color:#fff; font-size:17px; text-transform:uppercase;}
.bikeSaleRight h2 span{ color:#EA2B34; text-align:right; float:right;}
.bikeSaleRightRow1{ background:#555; margin-bottom:6px; padding:9px 11px;}
.bikeSaleRightRow2{ background:#444;margin-bottom:6px; padding:9px 11px;}
.bikeSaleRightRow1 span, .bikeSaleRightRow2 span{ width:140px; display:inline-block;}

.bikeSaleTable a{ color:#fff; font-size:13px; float:right; font-weight:400;}
.bikeSaleTable a:hover{ color:#ec1b24;}
.footerInnerRight{ float:left; margin-left:80px}
.social-icons{ margin-top:10px; }
.social-icons img{ margin-right:28px;}
.social-icons img:hover{ opacity: 0.6;
    filter: alpha(opacity=60); /* For IE8 and earlier */
}

.memberButton{ background:url(../../images/member-button.png) 66px 5px no-repeat ; }
.memberButton.on{background:url(../../images/member-button.png) 66px -25px no-repeat ;}


.bannerSlider {background:#0c0c0c;width: 100%; position:absolute;}
.bannerdiv {margin: auto;max-width: 2000px; position: relative;}

.small-banner{ border:5px solid #1F1F1F; width:300px; height:300px;float:right; margin:25px 10px 0 0}
.welcomeContainer{ float:left; width:100%; margin-bottom:24px;}

.rslides2_tabs li{ display: inline-block; width:17px; height:17px; background:#fff; text-indent:-9999px; margin-right:4px; opacity:0.8;}
.rslides2_tabs .rslides_here{ background:#F40F1F;}
.rslides2_tabs li a{width:17px; height:17px; display:block;}
.rslides2_tabs{ right:5px !important; bottom:80px!important;}

}

@media all and (max-width: 1023px){

.logoNew{ position:inherit; width:100%; text-align:center; display:block; padding:15px 0;}
.logo{ display:none;}
.topSection{ height:auto;}
.bannerSlider{ position:relative;}
.productSearchInner{ padding:0; margin:0;}
#oem-search-container{ width:80%; padding:2% 10%; border-top:4px solid #EF232C; background: -webkit-linear-gradient(#0E0E0E, #202020); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#0E0E0E, #202020); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#0E0E0E, #202020); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#0E0E0E, #202020); /* Standard syntax */}
.welcomeContainer{ width:90%; padding:2% 5%;}
.welcomeWrap{ max-width:100%; margin-bottom:20px !important;}
.productSearchInner .sbHolder, .oemSearch .sbHolder, .oemSearch .newtext, .productSearchInner .newtext{ padding-right:0;}
.productSearchInner{ width:80%; padding:2% 10%;}
.productSearch{ margin:0 !important; padding:0;}
.small-banner-container{ float:none; text-align:center; clear:both;}
.small-banner{ margin:0 auto; float:none; width:100%; max-width:300px; height:auto;}
.bikeSaleBottom{ float:none; margin:0 auto;}
.footerInnerRight{ clear:both; text-align:center; float:none;margin:0 auto; margin-top:10px;}
.quick-contact p{ text-align:center; margin:0 auto;}
.bikeSaleTable{ margin-bottom:10px;}
.oemHead{ text-align:left;}
.oemSearch .sbHolder, .oemSearch .newtext{ width:160px;}
.welcomeWrap .heading{ line-height: normal;}
.bottomInner{ line-height:20px;}
.productWrap ul li .image{ background:none;box-shadow:1px 1px 6px #afafaf; max-width:330px; width:100%;}
#footer{ background:#121212;}

.shopCart{ padding:0px 0 0 10px; margin:0px;background: url(../../images/top-sprite.png) no-repeat scroll left -43px;font-family: 'Oswald',sans-serif;font-size: 15px;width: 150px; display:inline-block; color:#222; font-weight:400;}
	.shopCart:hover{ color:#DF191F;}
	.signIn:hover{ color:#DF191F;}
	
	.signIn{ padding:0px; margin:0px;background: url(../../images/top-sprite.png) no-repeat scroll -2px -93px;
font-family: 'Oswald',sans-serif;font-size: 15px;width: 100px; display:inline-block;color:#222; font-weight:400;}

.headerRight .shoppingCart{ display: none;}
.headerRight .MemberLogon{ display: none;}
.headerRight{ width:auto; text-align:center;}

.logo, .phone{ margin:20px auto 20px auto; text-align:center; float:none;}	
.phone{ width:100px;}
.bottomInner .floatLeft, .bottomInner .floatRight{ float:none !important; display:block; text-align:center;}
.footerInner{ background:none; min-height:inherit;}
.quick-contact, .newsletter-subscription{ width:100%;}
/*.newsletter-subscription{ margin:45px 0;}*/
/*.newsletter-text{ width:180px;}*/
.headerRight{ padding-bottom:20px;}
/*.shoppingCart .accordionContent{ right:-60px !important;}*/
#header{ padding:0 0 10px 0; height:auto; display:inline-block;}
.street{ float:none; text-align:center; margin-left:0; width:100%; display:block;}
.phone{ margin:0 auto !important; float:none !important;}
.cart-details{ display:none;}
.brand img{ margin-right:0;}



.midBtmOuterInner, .welcomeWrap, .blogWrap, .productWrap{ width:98%; margin:0 auto;}	
.midBtmOuterInner{ background:none;}
.midBtmOuter, .midSectionOuter{ background:#fff;}	
.main-menu{ display:none;}
.productSearch	{ margin-bottom:10px;}
.productSearch span, .productSearch select, .productSearch input{ display:block; margin:0 auto; float:none; margin-bottom:10px;}
.productSearch span{ margin-left:15px; margin-bottom:0;}	
.productSearch select{ width:50%;}	
#slider-section{ background:#222;}
.prdctNewcate{ padding-top:0!important;}
.oemHeadRight, .oemHeadLeft{ margin-top:0;}
.sbSelector{ text-align:left; text-indent:3px !important;}
.sbHolder{ margin-bottom:10px !important;}
.spacer25{ height:15px !important;}
.NewFloatLeft{ float:left;}
.productSearch .oemBtn{ float: left; clear:inherit; margin-top:0;}
.productSearch .newtext{ float:left;}
.midBtmOuterInner{ height:auto;}
.oemSearch, .productSearchInner{}
.oemHeadLeft{ margin-left:0;}
.productSearch span{ margin-left:0;}
.heading:after{ width:100%; margin-left:0;}
.productWrap ul{ margin-top:10px; text-align:center;}
.productWrap ul li{ float:none; display:inline-block; margin-bottom:10px;}
.productWrap .noMargin{ margin-bottom:20px !important;}
.welcomeWrap .heading:after{ margin-left:0; width:100%;}
.welcomeWrap .heading{ margin-bottom:10px;}
.blogWrapLeft .heading:after{ width:100%; margin-left:0;}
.heading:after{ width:100%;}
.blogWrapLeft{ max-width:100%;}
.blogDescription{ float:left; margin-left:15px; max-width:500px; width:100%;}
.blogWrapRight{ max-width:inherit; margin-top:10px; background-image:none;}

.logo{ margin-top:5px;}



.welcomeMember{ max-width:100%; float:none; margin:0 auto; width:100%; clear:both;}	
.welcomeMember ul{ margin:13px auto 0 auto; float:none;text-align:center; clear:both;}
.welcomeMember ul li{float:none; margin-top:10px;}
.logged .shoppingCart{ margin:0 auto; float:none !important;}	
.logged .accordionButton{ margin-bottom:20px;}
.topSection, .footerTop{ background:#fff;}	
	
	
.clearfix { display:block;}
body{ background:#0F0F0F;}	
.topSectionInner, .midSection, #header, #menu-section, #slider-section, .bottomInner{max-width:1000px; width:100%;}
.headerRight{ float:none; margin:0 auto; clear:both; position:relative; z-index:999;}
.phone{ float:right; margin-right:2%; margin-left:0;}
#menu-section{ display:none;}
#slider-section{ height:auto;}
#oem-search-container{  margin:0 auto; height:auto; text-align:center;}
.shadow{ display:none;}
/*#oem-search-container a{ display:inline-block; margin:0 5px 10px 0;float:none;}
#oem-search-container a:hover{ color:#FFC602; background:#333;}*/
#oem-search-container a span{ text-align:left;}
#content-section{ width:94%; padding:3%;}
#content-section .content-area{width:100%;margin-bottom:20px;}
#content-section .blog-area{ float:left;width:100%; }
.blog-content{ float:left; width:60%;}
.quick-links{ display:none;}
.brands{ width:100%; height:auto;}
.brands-inner{padding:3%; height:auto;}
.brands-inner img{ margin:0;}
#content-section .special{  max-width:454px; width:100%;}
#content-section .special img{}
.quick-contact, .newsletter-subscription{ width:100%; text-align:center;}
.slidesjs-previous,.slidesjs-next{ margin-top:-28px !important;}
#bottom{ width:94%; padding:20px 3%;}
.footerInner h2{ line-height:22px;}
.footerInner{    padding: 3%;width: 94%; min-height: inherit;}
.accordion-container{ margin:5px 0 10px 0; }
.headerRight .accordion-container{ margin:10px 0 10px 0; }
.logo{ z-index:999;}
.accordionContent{ right:inherit;}
.oemHeadLeft{ border-bottom:1px solid #888; padding-bottom:10px; width:100%; text-align:left;}
.oemHeadRight{ display:none;}
.productSearch span{ padding-bottom:10px; width:100%; text-align:left;}

.brand{ float:none; width:100%; text-align:center;}
.bikeSale{ z-index:99 !important;}
.slidesjs-next{ z-index:10;}


}


@media all and (max-width: 900px){




}

@media all and (max-width:850px){
.blogImage{ float:none; margin:0 auto;}
.blogDescription{ float:none; max-width:inherit; text-align:center; margin-left:0;}
.details{ float:none; display:inline-block;}



}


@media all and (max-width:760px){
.bottomInner .floatLeft{   float: none !important;
    margin-left: 0;
    text-align: center;
    width: 100%; display:block;}


.bottomInner .floatRight{   float: none !important;
    margin-left: 0;
    text-align: center;
    width: 100%;display:block;}

.bikeSaleBottom .noMarginRight { margin:0 auto !important;}
.bikeSaleBottom .floatRight{ float:none !important;}
.bikeSaleBtn{ margin:0 auto; text-align:left; margin-bottom:10px;}
.bikeSaleBottom{ text-align:center;}
.bikeSaleRight{ text-align:left; width:96%; padding:2%; max-width:100%;}
.bikeSaleTable .floatLeft{ float:none !important;}
.bikeSaleTable{ padding-top:10px;}


}


@media all and (max-width:680px){
	
	.sbHolder{ margin-right:5px !important;}
	.productSearch .newtext{ margin-right:5px !important;}
	.oemSearch .newtext{ margin-right:5px !important;}
	.productWrap ul li.noMargin { margin:0px 65px 20px 0!important; }

	
}
	
	
	


@media all and (max-width: 600px){
/*	.newsletter-text{ width:158px;}*/
	.productSearch select{ width:90%;}	
	.oemSearch{ padding:0 0;}
	.searchClass{ margin-right:0;}
	.sbHolder{ width:98% !important; float:none; margin-right:0px !important;}
	.sbSelector{ width:100% !important;}
	.sbOptions{ width:100% !important;}
	.sbOptions a{ text-align:left;}
	.oemSearch .searchClass{ float:none;}
	.oemSearch .newtext{ width:98%;}
	.oemBtn{ float:right; margin-top:10px; margin-bottom:10px;}
	.searchClassNew{ float:none;}
	.oemBtnNew{ margin-top:0px !important;}
	.productSearchInner .sbHolder{ width:100%;}
	.NewFloatLeft{ float:none;}

	.productSearch .oemBtn{ float:right; margin-right:0px !important; margin-bottom:10px;}
	.productSearch .searchClass{ float:none;}
	.productSearch .newtext{ margin-right:0px !important; width:98%; margin-bottom:10px;}
	.productWrap ul li{ width:80%; margin-right:0;}
	.productWrap ul li .image{ margin:0 auto;}
	.view{ float:none; display:inline-block;}
	.productWrap ul li.noMargin{ margin-right:0 !important;}
	#header{ width:100%;}
	.topSectionInner{ width:98%;}
	.midSectionOuter{ width:100%; margin:0 auto;}
	
	
	
	
	
	
	
	
	
	
	
	

}

@media all and (max-width: 504px){


.bottomInner{ padding-bottom:0px;}
.oemSearch{ width:98%; margin:15px auto;}



.welcomeMember{ float:none !important; max-width:inherit !important;}
.welcomeName{ text-align:center!important;}
.welcomeMember ul li{ float:none!important; display:inline-block!important;}
.headerRightAdd{ margin-right:0 !important; float:none !important; width:auto !important;}
}


@media all and (max-width: 440px){





}

@media all and (max-width: 380px){

.oemHeadLeft{ margin-top:30px;}
}